Quelles sont les lunettes de prescription non http://belgiquepharmacie.be/ Unie de liberté de santé oxford

Archives du mois de novembre 2012

Important Depuis l’écriture de ce billet j’ai trouvé plus intéressant de s’affranchir de RVM qui n’est finalement pas obligatoire pour pouvoir utiliser Sass et Compass. En effet, les développeurs du préprocesseurs portent un soin particulier à la compatibilité de l’outil avec les différentes version de Ruby. Ainsi, je n’utilise plus que Bundler pour gérer mes versions des […]

Continuer la lecture de l'article « Gestion avancée de Sass et Compass avec RVM et Bundler »



Syndication

Réseaux sociaux